.categorylinks {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px auto 10px 18px; PADDING-TOP: 0px
}
.categorylinks LI {
	PADDING-BOTTOM: 1px
}
.categorylinks LI A {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: NONE; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN-LEFT: -1px; 
	/*COLOR: #003366; */
	COLOR: BLACK;
	PADDING-TOP: 0px; BORDER-BOTTOM: #ececec 1px solid; TEXT-DECORATION: none
}
.categorylinks A:visited {
	/*COLOR: #003366;*/
	COLOR: green;
}
.categorylinks A:hover {
	BACKGROUND: #FFEBDD; COLOR: #003366; TEXT-DECORATION: none
}